aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-08-28 09:56:00 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:25:22 +0000
commit3f5f7d1cb27b33de0bcb9ecb1c67620b74740ffa (patch)
tree6374dbc7069e749464e0333ba643299bde902cd6
parent31e947ed4b81142f61d67c7634169cfdea174af3 (diff)
downloadaports-3f5f7d1cb27b33de0bcb9ecb1c67620b74740ffa.tar.gz
aports-3f5f7d1cb27b33de0bcb9ecb1c67620b74740ffa.tar.bz2
aports-3f5f7d1cb27b33de0bcb9ecb1c67620b74740ffa.tar.xz
main/xf86-video-i740: rebuild against xorg-1.11
-rw-r--r--main/xf86-video-i740/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/xf86-video-i740/APKBUILD b/main/xf86-video-i740/APKBUILD
index 4f302681b8..22434a5bfd 100644
--- a/main/xf86-video-i740/APKBUILD
+++ b/main/xf86-video-i740/APKBUILD
@@ -1,12 +1,12 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xf86-video-i740
pkgver=1.3.2
-pkgrel=4
+pkgrel=5
pkgdesc="Intel i740 video driver"
url="http://xorg.freedesktop.org/"
arch="all"
license="custom"
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-doc"
depends=
makedepends="pkgconfig xorg-server-dev libxi-dev fontsproto randrproto
videoproto renderproto"
@@ -23,6 +23,7 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/xorg/modules/*/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
md5sums="4ac1318788f62159965f15131c869e7a xf86-video-i740-1.3.2.tar.bz2"